<div class="eltdf-portfolio-list-holder eltdf-grid-list <?php echo esc_attr($holder_classes); ?>" <?php echo wp_kses($holder_data, array('data')); ?>>
	<div class="eltdf-pe-background">
		<div class="eltdf-pe-background-image-holder">
			<div class="eltdf-pe-background-image" <?php echo solene_elated_get_inline_style($main_section_bg_styles); ?>></div>
			<span class="eltdf-pli-plus"></span>
			<div class="eltdf-pe-main-info">
				<?php if ( ! empty( $tagline ) ) { ?>
				<span class="eltdf-pe-tagline" <?php echo solene_elated_get_inline_style( $tagline_styles ); ?>>
					<?php echo esc_html( $tagline ); ?>
				</span>
			<?php } ?>
			<?php if ( ! empty( $main_title ) ) { ?>
				<<?php echo esc_attr( $main_title_tag ); ?> class="eltdf-pe-title">
					<?php echo esc_html( $main_title ); ?>
				</<?php echo esc_attr( $main_title_tag ); ?>>
			<?php } ?>
		</div>
		<?php if (!empty($link)) { ?>
			<a itemprop="url" class="eltdf-pe-link" href="<?php echo esc_url($link); ?>" target="<?php echo esc_attr($target); ?>"></a>
		<?php } ?>
	</div>
	</div>
	<div class="eltdf-pl-inner eltdf-outer-space eltdf-masonry-list-wrapper clearfix">
		<div class="eltdf-masonry-grid-sizer"></div>
		<div class="eltdf-masonry-grid-gutter"></div>
		<?php 
			if($query_results->have_posts()):
				while ( $query_results->have_posts() ) : $query_results->the_post();
					echo solene_core_get_cpt_shortcode_module_template_part('portfolio', 'portfolio-list', 'portfolio-item', $item_type, $params);
				endwhile;
			else:
				echo solene_core_get_cpt_shortcode_module_template_part('portfolio', 'portfolio-list', 'parts/posts-not-found');
			endif;
		
			wp_reset_postdata();
		?>
	</div>
</div>