<?php

if ( ! function_exists( 'solene_core_reviews_map' ) ) {
	function solene_core_reviews_map() {
		
		$reviews_panel = solene_elated_add_admin_panel(
			array(
				'title' => esc_html__( 'Reviews', 'solene-core' ),
				'name'  => 'panel_reviews',
				'page'  => '_page_page'
			)
		);
		
		solene_elated_add_admin_field(
			array(
				'parent'      => $reviews_panel,
				'type'        => 'text',
				'name'        => 'reviews_section_title',
				'label'       => esc_html__( 'Reviews Section Title', 'solene-core' ),
				'description' => esc_html__( 'Enter title that you want to show before average rating on your page', 'solene-core' ),
			)
		);
		
		solene_elated_add_admin_field(
			array(
				'parent'      => $reviews_panel,
				'type'        => 'textarea',
				'name'        => 'reviews_section_subtitle',
				'label'       => esc_html__( 'Reviews Section Subtitle', 'solene-core' ),
				'description' => esc_html__( 'Enter subtitle that you want to show before average rating on your page', 'solene-core' ),
			)
		);
	}
	
	add_action( 'solene_elated_action_additional_page_options_map', 'solene_core_reviews_map', 75 ); //one after elements
}