<?php

if ( ! function_exists( 'solene_core_include_reviews_shortcodes_files' ) ) {
	/**
	 * Loades all shortcodes by going through all folders that are placed directly in shortcodes folder
	 */
	function solene_core_include_reviews_shortcodes_files() {
		foreach ( glob( SOLENE_CORE_ABS_PATH . '/reviews/shortcodes/*/load.php' ) as $shortcode_load ) {
			include_once $shortcode_load;
		}
	}
	
	add_action( 'solene_core_action_include_shortcodes_file', 'solene_core_include_reviews_shortcodes_files' );
}
if ( ! function_exists( 'solene_core_include_reviews_elementor_widgets_files' ) ) {
	/**
	 * Loades all shortcodes by going through all folders that are placed directly in shortcodes folder
	 */
	function solene_core_include_reviews_elementor_widgets_files() {
		if ( solene_core_theme_installed()) {
			foreach (glob(SOLENE_CORE_ABS_PATH . '/reviews/shortcodes/*/elementor-*.php') as $shortcode_load) {
				include_once $shortcode_load;
			}
		}
	}

	add_action( 'elementor/widgets/widgets_registered', 'solene_core_include_reviews_elementor_widgets_files' );
}