<div class="eltdf-image-with-text-holder <?php echo esc_attr($holder_classes); ?>">
    <div class="eltdf-iwt-image">
	    <?php if ($image_behavior === 'scrolling-image') { ?>
	    <div class="eltdf-iwt-image-holder">
		    <div class="eltdf-iwt-image-holder-inner">
			    <?php } ?>
        <?php if ($image_behavior === 'lightbox') { ?>
            <a itemprop="image" href="<?php echo esc_url($image['url']); ?>" data-rel="prettyPhoto[iwt_pretty_photo]" title="<?php echo esc_attr($image['alt']); ?>">
        <?php } else if ($image_behavior === 'custom-link' || $image_behavior === 'scrolling-image' && !empty($custom_link)) { ?>
	            <a itemprop="url" href="<?php echo esc_url($custom_link); ?>" target="<?php echo esc_attr($custom_link_target); ?>">
        <?php } ?>
            <?php if(is_array($image_size) && count($image_size)) : ?>
                <?php echo solene_elated_generate_thumbnail($image['image_id'], null, $image_size[0], $image_size[1]); ?>
            <?php else: ?>
	            <?php echo wp_get_attachment_image($image['image_id'], $image_size, false, array('class' => 'main-image') ); ?>
            <?php endif; ?>
        <?php if ($image_behavior === 'lightbox' || $image_behavior === 'custom-link' || $image_behavior === 'scrolling-image' ) { ?>
            </a>
        <?php } ?>
        <?php if ($image_behavior === 'scrolling-image') { ?>
		        </div>
		    <?php if ($scrolling_image_orientation === 'landscape') { ?>
		        <img class="eltdf-iwt-frame" src="<?php echo SOLENE_CORE_SHORTCODES_URL_PATH ?>/image-with-text/assets/img/scrolling-image-frame-landscape.png" alt="<?php esc_html_e('Scrolling Image Frame', 'nille-core') ?>" />
		    <?php } else { ?>
		         <img class="eltdf-iwt-frame" src="<?php echo SOLENE_CORE_SHORTCODES_URL_PATH ?>/image-with-text/assets/img/scrolling-image-frame-portrait.png" alt="<?php esc_html_e('Scrolling Image Frame', 'nille-core') ?>" />
		    <?php } ?>
	        </div>
        <?php } ?>
    </div>
    <div class="eltdf-iwt-text-holder">
    	<div class="eltdf-iwt-text-holder-inner">
			<?php if(!empty($title)) { ?>
				<<?php echo esc_attr($title_tag); ?> class="eltdf-iwt-title" <?php echo solene_elated_get_inline_style($title_styles); ?>><?php echo esc_html($title); ?></<?php echo esc_attr($title_tag); ?>>
			<?php } ?>
			<?php if(!empty($text)) { ?>
				<p class="eltdf-iwt-text" <?php echo solene_elated_get_inline_style($text_styles); ?>><?php echo esc_html($text); ?></p>
			<?php } ?>
		</div>
		<?php if(!empty($bottom_buttons) && $bottom_buttons == 'yes') { ?>
			<dvi class="eltdf-iwt-bottom-buttons-holder">
				<?php if( ! empty( $bottom_button_one_link ) ) { ?>
					<a class="eltdf-iwt-bottom-link eltdf-iwt-first-link" itemprop="url" href="<?php echo esc_url($bottom_button_one_link); ?>" target="_blank">
						<?php if( ! empty( $bottom_button_one_label ) ) { ?>
							<?php echo esc_html($bottom_button_one_label); ?>
						<?php } ?>
					</a>
				<?php } ?>
				<?php if( ! empty( $bottom_button_two_link ) ) { ?>
					<a class="eltdf-iwt-bottom-link eltdf-iwt-second-link" itemprop="url" href="<?php echo esc_url($bottom_button_two_link); ?>" target="_blank">
						<?php if( ! empty( $bottom_button_two_label ) ) { ?>
							<?php echo esc_html($bottom_button_two_label); ?>
						<?php } ?>
					</a>
				<?php } ?>
			</dvi>
		<?php } ?>
    </div>
</div>