<div class="eltdf-ils-holder <?php echo esc_attr( $holder_classes ); ?>">
	<?php if ( ! empty( $link_items ) ) { ?>
		<div class="eltdf-ils-content-holder">
			<?php
			$i = 0;
			
			foreach ( $link_items as $link_item ): ?>
				<?php if ( isset( $link_item['title'] ) ) { ?>
					<a itemprop="url" class="eltdf-ils-item-link" data-index="<?php echo esc_attr( $i ); ?>" href="<?php echo esc_url( $link_item['link'] ); ?>" target="<?php echo esc_attr( $link_target ); ?>">
						<span class="eltdf-ils-item-title"><?php echo esc_html( $link_item['title'] ); ?></span>
					</a>
					<?php $i ++;
				} ?>
			<?php endforeach; ?>
		</div>
		<?php
		$i = 0; ?>
		
		<div class="eltdf-ils-item-images-holder">
			<?php foreach ( $link_items as $link_item ): ?>
				<?php if ( isset( $link_item['image'] ) ) { ?>
					<div class="eltdf-ils-item-image" <?php solene_elated_inline_style( $image_holder_styles ); ?>>
						<?php echo wp_get_attachment_image( $link_item['image'], 'full' ); ?>
					</div>
				<?php } ?>
				<?php $i ++; ?>
			<?php endforeach; ?>
		</div>
	<?php } ?>
</div>