<div class="eltdf-ils-holder <?php echo esc_attr( $holder_classes ); ?>">
	<?php if ( ! empty( $link_items ) ) { ?>
		<div class="eltdf-ils-content">
			<?php
			$i = 0;
			
			foreach ( $link_items as $link_item ):
				if ( isset( $link_item['title'] ) ) { ?>
					<a itemprop="url" class="eltdf-ils-item-link" data-index="<?php echo intval( $i++ ); ?>" href="<?php echo esc_url( $link_item['link'] ); ?>" target="<?php echo esc_attr( $link_target ); ?>">
						<span class="eltdf-ils-item-title"><?php echo esc_html( $link_item['title'] ); ?></span>
						<?php if ( isset( $link_item['image'] ) && ! empty( $link_item['image'] ) ) {
							$images = explode( ',', trim( $link_item['image'] ) );
							$urls   = array();
							foreach ( $images as $image ) {
								$urls[] = wp_get_attachment_image_url( $image, 'full' );
							}
							?>
							<span class="eltdf-ils-follow-content">
								<span class="eltdf-ils-follow-image" data-images="<?php echo implode( '|', $urls ); ?>" data-images-count="<?php echo count( $urls ); ?>">
									<?php echo wp_get_attachment_image( $images[0], 'full' ); ?>
									<span class="eltdf-ils-follow-title"><?php echo esc_html( $link_item['title'] ); ?></span>
								</span>
							</span>
						<?php } ?>
					</a>
				<?php }
			endforeach; ?>
		</div>
	<?php } ?>
</div>