(function($) {
    'use strict';

    var tripleImageStack = {};
    eltdf.modules.tripleImageStack = tripleImageStack;


    tripleImageStack.eltdfOnDocumentReady = eltdfOnDocumentReady;

    $(document).ready(eltdfOnDocumentReady);
    $(window).on('load',eltdfOnWindowLoad);

    /**
     All functions to be called on $(document).ready() should be in this function
     */
    function eltdfOnDocumentReady() {

    }
    /**
     All functions to be called on $(window).on('load',) should be in this function
     */
    function eltdfOnWindowLoad() {
        eltdfElementorTripleImageStack();
    }

    /**
     * Elementor
     */
    function eltdfElementorTripleImageStack(){
        $(window).on('elementor/frontend/init', function () {
            elementorFrontend.hooks.addAction( 'frontend/element_ready/eltdf_triple_image_stack.default', function() {
                eltdf.modules.common.eltdfPrettyPhoto();
            } );
        });
    }

})(jQuery);