<?php
function getAdditionalFeaturedImage( $id ) {
	$featured_image_meta = get_post_meta( $id, 'eltdf_portfolio_featured_image_meta', true );
	
	$featured_image = ! empty( $featured_image_meta ) ? esc_url( $featured_image_meta ) : '';
	
	return $featured_image;
}
$item_id              = $is_featured ? $featured_project : get_the_ID();
$featured_hover_image = getAdditionalFeaturedImage($item_id);
?>
<div class="eltdf-hspli-hover-image-holder">
	<?php if (!empty ($featured_hover_image)) { ?>
		<img itemprop="image" class="eltdf-hspli-hover-image" src="<?php echo esc_url($featured_hover_image); ?>" alt="<?php esc_attr_e('Portfolio Featured Image Hover', 'solene-core'); ?>" />
	<?php } ?>
</div>