<?php

if ( ! function_exists( 'solene_core_add_proofing_gallery_list_shortcode' ) ) {
	function solene_core_add_proofing_gallery_list_shortcode( $shortcodes_class_name ) {
		$shortcodes = array(
			'SoleneCore\CPT\Shortcodes\ProofingGallery\ProofingGalleryList'
		);
		
		$shortcodes_class_name = array_merge( $shortcodes_class_name, $shortcodes );
		
		return $shortcodes_class_name;
	}
	
	add_filter( 'solene_core_filter_add_vc_shortcode', 'solene_core_add_proofing_gallery_list_shortcode' );
}

if ( ! function_exists( 'solene_core_set_proofing_gallery_list_icon_class_name_for_vc_shortcodes' ) ) {
	/**
	 * Function that set custom icon class name for proofing gallery list shortcode to set our icon for Visual Composer shortcodes panel
	 */
	function solene_core_set_proofing_gallery_list_icon_class_name_for_vc_shortcodes( $shortcodes_icon_class_array ) {
		$shortcodes_icon_class_array[] = '.icon-wpb-proofing-gallery-list';
		
		return $shortcodes_icon_class_array;
	}
	
	add_filter( 'solene_core_filter_add_vc_shortcodes_custom_icon_class', 'solene_core_set_proofing_gallery_list_icon_class_name_for_vc_shortcodes' );
}