<div class="eltdf-pgs-gallery-holder eltdf-pgs-gallery-masonry eltdf-grid-list eltdf-grid-masonry-list eltdf-small-space <?php echo esc_attr( $holder_classes ); ?>">
	<?php solene_core_get_cpt_single_module_template_part( 'templates/single/parts/filter', 'proofing-gallery' ); ?>
	<div class="eltdf-pgs-gallery-inner eltdf-outer-space eltdf-masonry-list-wrapper">
		<div class="eltdf-masonry-grid-sizer"></div>
		<div class="eltdf-masonry-grid-gutter"></div>
		<?php
		$media = solene_core_get_proofing_gallery_single_media();
		if ( is_array( $media ) && count( $media ) ) : ?>
			<?php foreach ( $media as $single_media ) : ?>
				<div class="<?php echo solene_core_get_proofing_gallery_image_classes( esc_attr( $single_media['id'] ) ); ?>" data-image-id="<?php echo esc_attr( $single_media['id'] ); ?>" data-gallery-id="<?php echo get_the_ID(); ?>">
					<div class="eltdf-pgs-gallery-image-inner">
						<a itemprop="image" title="<?php echo esc_attr( $single_media['title'] ); ?>" data-rel="prettyPhoto[eltdf-proofing-gallery-single-pretty-photo]" href="<?php echo esc_url( $single_media['image_url'] ); ?>">
							<img itemprop="image" src="<?php echo esc_url( $single_media['image_url'] ); ?>" alt="<?php echo esc_attr( $single_media['alt'] ); ?>"/>
						</a>
						<div class="eltdf-pgs-gallery-image-info">
							<span class="eltdf-pgs-gallery-image-id"><?php echo '#' . esc_attr( $single_media['id'] ); ?></span>
							<div class="eltdf-pgs-icons-holder">
								<a class="eltdf-pgs-gallery-image-info-pretty-photo" data-rel="prettyPhoto[eltdf-proofing-gallery-single-pretty-photo-expand]" href="<?php echo esc_url( $single_media['image_url'] ); ?>"><span class="eltdf-custom-zoom-icon"><?php echo solene_elated_return_svg_zoom_icon(); ?></span></a>
								<a class="eltdf-pgs-download-icon" href="<?php echo esc_url($single_media['image_url']); ?>" download>
									<?php echo solene_elated_return_svg_download_icon(); ?>
								</a>
								<span class="eltdf-pgs-image-action-icon">
									<span class="eltdf-pgs-approve-icon"><?php echo solene_elated_return_svg_approve_icon(); ?></span>
									<span class="eltdf-pgs-reject-icon"><?php echo solene_elated_return_svg_reject_icon(); ?></span>
								</span>
							</div>
						</div>
					</div>
				</div>
			<?php endforeach; ?>
		<?php endif; ?>
	</div>
</div>