<div class="eltdf-testimonials-holder clearfix <?php echo esc_attr($holder_classes); ?>">
    <div class="eltdf-testimonials">
        <div class="eltdf-vertical-testimonial-left">
	        <div class="swiper-container">
		        <div class="swiper-wrapper">
			        <?php if ( $query_results->have_posts() ):
				        while ( $query_results->have_posts() ) : $query_results->the_post();
					        $current_id = get_the_ID();
					        $title      = get_post_meta( $current_id, 'eltdf_testimonial_title', true );
					        $text       = get_post_meta( $current_id, 'eltdf_testimonial_text', true );
					        $author     = get_post_meta( $current_id, 'eltdf_testimonial_author', true );
					        $date       = get_post_meta( $current_id, 'eltdf_testimonial_date', true );
					        ?>
					        <div class="eltdf-testimonial-content swiper-slide" data-index="<?php echo esc_attr($current_id); ?>">
						        <div class="eltdf-testimonial-text-holder">
							        <?php if ( ! empty( $title || $text ) ) { ?>
								        <?php if ( ! empty( $title ) ) { ?>
									        <h3 class="eltdf-testimonial-title"><?php echo esc_html( $title ); ?></h3>
								        <?php } ?>
								        <?php if ( ! empty( $text ) ) { ?>
									        <span class="eltdf-testimonial-text"><?php echo esc_html( $text ); ?></span>
								        <?php } ?>
							        <?php } ?>
							        <?php if ( ! empty( $date || $author ) ) { ?>
						                <div class="eltdf-testimonial-author-info" data-index="<?php echo esc_attr($current_id); ?>">
								            <?php if ( ! empty( $date ) ) { ?>
											        <span class="eltdf-testimonial-date"><?php echo esc_html( $date ); ?></span>
										        <?php } ?>
									        <?php if ( ! empty( $author ) ) { ?>
										        <h6 class="eltdf-testimonial-author-name"><?php echo esc_html( $author ); ?></h6>
									        <?php } ?>
						                </div>
							        <?php } ?>
						        </div>
					        </div>
				        <?php
				        endwhile;
			        else:
				        echo esc_html__( 'Sorry, no posts matched your criteria.', 'solene-core' );
			        endif;
			        wp_reset_postdata();
			        ?>
		        </div>
	        </div>
        </div>
	    <div class="eltdf-vertical-testimonial-right">
		    <span class="eltdf-prev-icon"><?php echo solene_elated_return_svg_arrow_up_icon(); ?></span>
		    <span class="swiper-pagination"></span>
		    <span class="eltdf-next-icon"><?php echo solene_elated_return_svg_arrow_down_icon(); ?></span>
        </div>
    </div>
</div>