<?php
$background = '';
if(!empty($background_color)){
	$background = 'style="background-color:' .esc_attr($background_color).'"';
}
?>
<div class="eltdf-crossfade-images" >
	<?php if($link != '') { ?>
		<a class="eltdf-cfi-link" href="<?php echo esc_url($link) ?>" target="<?php echo esc_attr($link_target) ?>"></a>
	<?php } ?>
	<div class="eltdf-cfi-img-holder" <?php echo esc_attr($background)?>>
		<div class="eltdf-cfi-img-holder-inner">
			<img src="<?php echo wp_get_attachment_url($initial_image,'full');?>" alt="<?php echo get_the_title($initial_image) ?>" />
			<div class="eltdf-cfi-image-hover" style="background-image: url(<?php echo wp_get_attachment_url($hover_image,'full');?>);"></div>
		</div>
	</div>
	<?php if ($title != '') { ?>
		<div class="eltdf-cfi-title-holder">
			<h4 class="eltdf-cfi-title"><?php echo esc_attr($title) ?></h4>
		</div>
	<?php } ?>
</div>