<div class="eltdf-horizontal-timeline" data-distance="<?php echo esc_attr( $distance ); ?>">
    <div class="eltdf-ht-nav">
        <div class="eltdf-ht-nav-wrapper">
            <div class="eltdf-ht-nav-inner">
                <ol>
                    <?php foreach ( $dates as $date ) { ?>
                        <li>
                            <a href="#" data-date="<?php echo esc_attr( $date['formatted'] ); ?>"><?php echo esc_html( $date['date_label'] ); ?></a>
                        </li>
                    <?php } ?>
                </ol>
                <span class="eltdf-ht-nav-filling-line" aria-hidden="true"></span>
            </div>
        </div>
        <ul class="eltdf-ht-nav-navigation">
            <li><a href="#" class="eltdf-prev eltdf-inactive"></a></li>
            <li><a href="#" class="eltdf-next"></a></li>
        </ul>
    </div>
    <div class="eltdf-ht-content">
        <ol>
            <?php foreach ( $horizontal_timeline_item as $item) { ?>
                <li data-date="<?php echo esc_attr( $item['date'] ); ?>">
                    <div class="eltdf-hti-content-inner <?php echo esc_attr( $this_object->getItemHolderClasses($item) ); ?>">
                        <?php if ( ! empty(  $item['content_image'] ) ): ?>
                            <div class="eltdf-hti-content-image">
                                <?php echo wp_get_attachment_image( $item['content_image']['id'], 'full' ); ?>
                            </div>
                        <?php endif; ?>
                        <div class="eltdf-hti-content-value">
                            <?php echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display($item['template_id']) ?>
                        </div>
                    </div>
                </li>
            <?php } ?>
        </ol>
    </div>
</div>