<div class="eltdf-process-item <?php echo esc_attr( $holder_classes ); ?>">
	<div class="eltdf-pi-content">
		<div class="eltdf-pi-image-holder">
			<div class="eltdf-pi-image-background" <?php echo solene_elated_get_inline_style($image_bgc); ?>></div>
			<?php if(is_array($image_size) && count($image_size)) : ?>
				<?php echo solene_elated_generate_thumbnail($image['image_id'], null, $image_size[0], $image_size[1]); ?>
			<?php else: ?>
				<?php echo wp_get_attachment_image($image['image_id'], $image_size); ?>
			<?php endif; ?>
		</div>
		<div class="eltdf-pi-desc-holder">
			<div class="eltdf-pi-desc-inner">
				<div class="eltdf-process-mark"><?php echo esc_html( $custom_mark ); ?></div>
				<?php if(!empty($title)) { ?>
					<<?php echo esc_attr($title_tag); ?> class="eltdf-pi-title" <?php echo solene_elated_get_inline_style($title_styles); ?>><?php echo esc_html($title); ?></<?php echo esc_attr($title_tag); ?>>
				<?php } ?>
				<?php if(!empty($text)) { ?>
					<p class="eltdf-pi-text" <?php echo solene_elated_get_inline_style($text_styles); ?>><?php echo esc_html($text); ?></p>
				<?php } ?>
			</div>
		</div>
	</div>
</div>