<div class="eltdf-section-title-holder <?php echo esc_attr( $holder_classes ); ?>" <?php echo solene_elated_get_inline_style( $holder_styles ); ?>>
	<div class="eltdf-st-inner">
		<?php if ( $separator === 'yes' ) { ?>
			<span class="eltdf-st-separator" <?php echo solene_elated_get_inline_style( $separator_styles ); ?>></span>
		<?php } ?>
		<?php if ( ! empty( $title ) ) { ?>
			<<?php echo esc_attr( $title_tag ); ?> class="eltdf-st-title" <?php echo solene_elated_get_inline_style( $title_styles ); ?>>
				<?php echo wp_kses( $title, array( 'br' => true, 'span' => array( 'class' => true ) ) ); ?>
				<?php if ( ! empty ( $title_link )) { ?>
					<a class="eltdf-st-title-link" href="<?php echo esc_attr( $title_link ); ?>" target="<?php echo esc_attr( $title_link_target ); ?>"></a>
				<?php } ?>
			</<?php echo esc_attr( $title_tag ); ?>>
		<?php } ?>
		<?php if ( ! empty( $subtitle ) ) { ?>
			<<?php echo esc_attr( $subtitle_tag ); ?>  class="eltdf-st-subtitle" <?php echo solene_elated_get_inline_style( $subtitle_styles ); ?>>
				<span>
					<?php echo esc_html( $subtitle ); ?>
					<?php if ( ! empty ( $subtitle_link )) { ?>
						<a class="eltdf-st-subtitle-link" href="<?php echo esc_attr( $subtitle_link ); ?>" target="<?php echo esc_attr( $subtitle_link_target ); ?>"></a>
					<?php } ?>
				</span>
			</<?php echo esc_attr( $subtitle_tag ); ?> >
		<?php } ?>
		<?php if ( ! empty( $text ) ) { ?>
			<<?php echo esc_attr( $text_tag ); ?> class="eltdf-st-text" <?php echo solene_elated_get_inline_style( $text_styles ); ?>>
				<?php echo wp_kses( $text, array( 'br' => true ) ); ?>
			</<?php echo esc_attr( $text_tag ); ?>>
		<?php } ?>
		<?php if ( ! empty( $button_parameters ) ) { ?>
			<div class="eltdf-st-button"><?php echo solene_elated_get_button_html( $button_parameters ); ?></div>
		<?php } ?>
	</div>
</div>