<div class="eltdf-team-holder <?php echo esc_attr($holder_classes); ?>">
	<div class="eltdf-team-inner">
		<?php if ($team_image !== '') { ?>
			<div class="eltdf-team-image" <?php echo solene_elated_get_inline_style($team_offset); ?>>
                <?php echo wp_get_attachment_image($team_image, 'full', false, array('class' => 'main-image')); ?>
				<?php if ($team_hover_image !== '') { ?>
					<div class="eltdf-team-hover-image">
						<?php echo wp_get_attachment_image($team_hover_image, 'full'); ?>
					</div>
				<?php } ?>
				<?php if ($team_link !== '') { ?>
                    <a class="eltdf-team-link" href="<?php echo esc_url($team_link) ?>" target="<?php echo esc_attr($team_target) ?>" ></a>
                <?php } ?>
			</div>
		<?php } ?>
		<div class="eltdf-team-info">
			<?php if ($team_position !== "") { ?>
				<span class="eltdf-team-position" <?php echo solene_elated_get_inline_style($team_position_styles); ?>><?php echo esc_html($team_position); ?></span>
			<?php } ?>
			<?php if ($team_name !== '') { ?>
				<<?php echo esc_attr($team_name_tag); ?> class="eltdf-team-name" <?php echo solene_elated_get_inline_style($team_name_styles); ?>><?php echo esc_html($team_name); ?></<?php echo esc_attr($team_name_tag); ?>>
			<?php } ?>
			<?php if ($team_text !== "") { ?>
				<p class="eltdf-team-text" <?php echo solene_elated_get_inline_style($team_text_styles); ?>><?php echo esc_html($team_text); ?></p>
			<?php } ?>
			<?php if (!empty($team_social_icons)) { ?>
				<div class="eltdf-team-social-holder">
					<?php foreach( $team_social_icons as $team_social_icon ) { ?>
						<span class="eltdf-team-icon"><?php echo wp_kses_post($team_social_icon); ?></span>
					<?php } ?>
				</div>
			<?php } ?>
			<?php if ($textual_social_icons !== 'no' && count($team_textual) > 0) { ?>
				<div class="eltdf-team-textual-social-holder">
                    <?php foreach ($team_textual as $team_textual_item) { ?>
                        <a class="eltdf-team-icon" href="<?php echo esc_url($team_textual_item['link']); ?>" target="<?php echo esc_attr($team_textual_item['target']);?>"><?php echo esc_html($team_textual_item['text']); ?></a>
                    <?php } ?>
				</div>
			<?php } ?>
		</div>
	</div>
</div>