<?php
$i    = 0;
$rand = rand( 0, 1000 );
?>
<div class="eltdf-triple-image-stack-holder <?php echo esc_attr($holder_classes); ?>">
	<?php foreach ( $images as $image ) { if ($i == 3) { break; }?>
	<div class="eltdf-triple-image-stack-image-holder">
	    <div class="eltdf-triple-image-stack-image-inner" <?php echo solene_elated_get_inline_style($holder_styles); ?>>
	        <?php if ($image_behavior === 'lightbox') { ?>
	            <a itemprop="image" href="<?php echo esc_url($image['url']); ?>" data-rel="prettyPhoto[si_pretty_photo]" title="<?php echo esc_attr($image['alt']); ?>">
	            <?php } else if ( $image_behavior === 'custom-link' && ! empty( $custom_links ) ) { ?>
		            <a itemprop="url" href="<?php echo esc_url( $custom_links[ $i ++ ] ); ?>" target="<?php echo esc_attr($custom_link_target); ?>">
	        <?php } ?>
	            <?php if(is_array($image_size) && count($image_size)) : ?>
	                <?php echo solene_elated_generate_thumbnail($image['image_id'], null, $image_size[0], $image_size[1]); ?>
	            <?php else: ?>
	                <?php echo wp_get_attachment_image($image['image_id'], $image_size); ?>
	            <?php endif; ?>
	        <?php if ($image_behavior === 'lightbox' || $image_behavior === 'custom-link') { ?>
	            </a>
	        <?php } ?>
	    </div>
    </div>
	<?php } ?>
</div>